Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2022-40307

Published: 9 September 2022

An issue was discovered in the Linux kernel through 5.19.8. drivers/firmware/efi/capsule-loader.c has a race condition with a resultant use-after-free.

From the Ubuntu Security Team

It was discovered that a race condition existed in the EFI capsule loader driver in the Linux kernel, leading to a use-after-free vulnerability. A local attacker could use this to cause a denial of service (system crash) or possibly execute arbitrary code.

Priority

Medium

Cvss 3 Severity Score

4.7

Score breakdown

Status

Package Release Status
linux-nvidia
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

kinetic Does not exist

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-gkeop-5.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Not vulnerable

jammy Does not exist

kinetic Does not exist

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-aws-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

kinetic Does not exist

lunar Does not exist

mantic Does not exist

upstream Ignored
(superseded by linux-aws-6.2, was needs-triage)
linux-gcp-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

kinetic Does not exist

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-riscv-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

kinetic Does not exist

lunar Does not exist

mantic Does not exist

upstream Ignored
(end of life, was needs-triage)
linux-allwinner
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Does not exist

kinetic Not vulnerable

lunar Not vulnerable

mantic Does not exist

upstream Ignored
(end of life, was needs-triage)
linux-allwinner-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

kinetic Does not exist

lunar Does not exist

mantic Does not exist

upstream Ignored
(end of life, was needs-triage)
linux-starfive
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Does not exist

kinetic Not vulnerable

lunar Not vulnerable

upstream Needs triage

mantic Not vulnerable

linux-starfive-5.19
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

kinetic Does not exist

lunar Does not exist

mantic Does not exist

upstream Ignored
(end of life, was needs-triage)
linux-aws-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-hwe-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Ignored
(superseded by linux-hwe-6.5, was needs-triage)
linux-lowlatency-hwe-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

upstream Ignored
(superseded by linux-lowlatency-hwe-6.5, was needs-triage)
mantic Does not exist

linux-ibm-5.15
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Not vulnerable

jammy Does not exist

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-gcp-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-azure-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-azure-fde-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

upstream Needs triage

mantic Does not exist

linux-aws-5.0
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
xenial Ignored
(end of standard support)
upstream
Released (6.0~rc5)
bionic Ignored
(superseded by linux-aws-5.3, was needs-triage)
linux-aws-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
xenial Ignored
(end of standard support)
upstream
Released (6.0~rc5)
focal Ignored
(superseded by linux-aws-5.13, was needs-triage)
linux-aws-5.13
Launchpad, Ubuntu, Debian
trusty Ignored
(end of standard support)
bionic Does not exist

jammy Does not exist

upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
focal Ignored
(superseded by linux-aws-5.15, was needs-triage)
linux
Launchpad, Ubuntu, Debian
bionic
Released (4.15.0-201.212)
focal
Released (5.4.0-136.153)
upstream
Released (6.0~rc5)
jammy
Released (5.15.0-57.63)
lunar Not vulnerable
(6.1.0-16.16)
trusty Not vulnerable
(3.11.0-12.19)
xenial Not vulnerable
(4.4.0-2.16)
kinetic
Released (5.19.0-28.29)
mantic Not vulnerable
(6.2.0-20.20)
Patches:
Introduced by

65117f1aa1b2d145fd5ca376bde642794d0aae1b

Fixed by 9cb636b5f6a8cc6d1b50809ec8f8d33ae0c84c95
linux-hwe-5.4
Launchpad, Ubuntu, Debian
upstream
Released (6.0~rc5)
bionic
Released (5.4.0-136.153~18.04.1)
focal Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
xenial Ignored
(end of standard support)
linux-oem-5.17
Launchpad, Ubuntu, Debian
jammy
Released (5.17.0-1031.32)
upstream
Released (6.0~rc5)
bionic Does not exist

focal Does not exist

kinetic Ignored
(end of life, was needs-triage)
lunar Does not exist

trusty Ignored
(end of standard support)
xenial Ignored
(end of standard support)
mantic Does not exist

linux-oem-5.6
Launchpad, Ubuntu, Debian
upstream
Released (6.0~rc5)
bionic Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
xenial Ignored
(end of standard support)
focal Ignored
(superseded by linux-oem-5.10, was needs-triage)
linux-oem-osp1
Launchpad, Ubuntu, Debian
upstream
Released (6.0~rc5)
bionic Ignored
(end of standard support, was needs-triage)
focal Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
xenial Ignored
(end of standard support)
linux-aws
Launchpad, Ubuntu, Debian
bionic
Released (4.15.0-1147.159)
focal
Released (5.4.0-1093.101)
jammy
Released (5.15.0-1027.31)
kinetic
Released (5.19.0-1016.17)
lunar Not vulnerable
(6.2.0-1002.2)
upstream
Released (6.0~rc5)
trusty Not vulnerable
(4.4.0-1002.2)
xenial Not vulnerable
(4.4.0-1001.10)
mantic Not vulnerable
(6.2.0-1003.3)
linux-aws-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

focal
Released (5.15.0-1027.31~20.04.1)
jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
linux-aws-5.3
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
bionic Ignored
(superseded by linux-aws-5.4, was needs-triage)
linux-aws-5.4
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
xenial Ignored
(end of standard support)
bionic
Released (5.4.0-1093.102~18.04.2)
upstream
Released (6.0~rc5)
linux-aws-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
xenial Ignored
(end of standard support)
upstream
Released (6.0~rc5)
focal Ignored
(superseded by linux-aws-5.11, was needs-triage)
linux-aws-hwe
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial
Released (4.15.0-1147.159~16.04.1)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
linux-azure
Launchpad, Ubuntu, Debian
focal
Released (5.4.0-1100.106)
jammy
Released (5.15.0-1030.37)
kinetic
Released (5.19.0-1016.17)
lunar Not vulnerable
(6.2.0-1002.2)
upstream
Released (6.0~rc5)
trusty
Released (4.15.0-1158.173~14.04.1)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
xenial
Released (4.15.0-1159.174~16.04.1)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
mantic Not vulnerable
(6.2.0-1003.3)
bionic Ignored
(superseded by linux-azure-5.3, was needs-triage)
linux-azure-4.15
Launchpad, Ubuntu, Debian
bionic
Released (4.15.0-1158.173)
focal Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
linux-azure-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
focal Ignored
(superseded by linux-azure-5.13, was needs-triage)
linux-azure-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
focal Ignored
(superseded by linux-azure-5.15, was needs-triage)
linux-azure-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

focal
Released (5.15.0-1030.37~20.04.1)
jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
linux-azure-5.19
Launchpad, Ubuntu, Debian
lunar Does not exist

bionic Does not exist

focal Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

jammy Not vulnerable
(5.19.0-1020.21~22.04.1)
upstream
Released (6.0~rc5)
mantic Does not exist

linux-azure-5.3
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
xenial Ignored
(end of standard support)
upstream
Released (6.0~rc5)
bionic Ignored
(superseded by linux-azure-5.4, was needs-triage)
linux-azure-5.4
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
xenial Ignored
(end of standard support)
bionic
Released (5.4.0-1100.106~18.04.1)
upstream
Released (6.0~rc5)
linux-azure-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
xenial Ignored
(end of standard support)
upstream
Released (6.0~rc5)
focal Ignored
(superseded by linux-azure-5.11, was needs-triage)
linux-azure-edge
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
xenial Ignored
(end of standard support)
upstream
Released (6.0~rc5)
bionic Ignored
(superseded by linux-azure-5.3, was needs-triage)
linux-azure-fde
Launchpad, Ubuntu, Debian
bionic Does not exist

focal
Released (5.4.0-1100.106)
trusty Ignored
(end of standard support)
xenial Ignored
(end of standard support)
jammy
Released (5.15.0-1030.37)
upstream
Released (6.0~rc5)
linux-azure-fde-5.15
Launchpad, Ubuntu, Debian
lunar Does not exist

bionic Does not exist

jammy Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

focal
Released (5.15.0-1030.37~20.04.1)
upstream
Released (6.0~rc5)
mantic Does not exist

linux-bluefield
Launchpad, Ubuntu, Debian
bionic Does not exist

trusty Ignored
(end of standard support)
xenial Ignored
(end of standard support)
focal
Released (5.4.0-1054.60)
jammy Not vulnerable
(5.15.0-1011.13)
upstream
Released (6.0~rc5)
linux-dell300x
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
xenial Ignored
(end of standard support)
bionic
Released (4.15.0-1058.63)
upstream
Released (6.0~rc5)
linux-fips
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
xenial Ignored
(end of standard support)
upstream
Released (6.0~rc5)
linux-gcp
Launchpad, Ubuntu, Debian
focal
Released (5.4.0-1097.106)
kinetic
Released (5.19.0-1014.15)
lunar Not vulnerable
(6.2.0-1004.4)
trusty Ignored
(end of standard support)
jammy
Released (5.15.0-1026.33)
upstream
Released (6.0~rc5)
xenial
Released (4.15.0-1142.158~16.04.1)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
mantic Not vulnerable
(6.2.0-1005.5)
bionic Ignored
(superseded by linux-gcp-5.3, was needs-triage)
linux-gcp-4.15
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
xenial Ignored
(end of standard support)
bionic
Released (4.15.0-1142.158)
upstream
Released (6.0~rc5)
linux-gcp-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
xenial Ignored
(end of standard support)
upstream
Released (6.0~rc5)
focal Ignored
(superseded by linux-gcp-5.13, was needs-triage)
linux-gcp-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
focal Ignored
(superseded by linux-gcp-5.15, was needs-triage)
linux-gcp-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

focal
Released (5.15.0-1026.33~20.04.1)
jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
linux-gcp-5.3
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
bionic Ignored
(superseded by linux-gcp-5.4, was needs-triage)
linux-gcp-5.4
Launchpad, Ubuntu, Debian
bionic
Released (5.4.0-1097.106~18.04.1)
focal Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
linux-gcp-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
focal Ignored
(superseded by linux-gcp-5.11, was needs-triage)
linux-gke
Launchpad, Ubuntu, Debian
bionic Does not exist

focal
Released (5.4.0-1091.98)
jammy
Released (5.15.0-1024.29)
kinetic Does not exist

lunar Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
mantic Does not exist

linux-gke-4.15
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
xenial Ignored
(end of standard support)
upstream
Released (6.0~rc5)
bionic Ignored
(superseded by linux-gke-5.0, was needs-triage)
linux-gke-5.0
Launchpad, Ubuntu, Debian
bionic Ignored
(end of standard support, was needs-triage)
focal Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
xenial Ignored
(end of standard support)
upstream
Released (6.0~rc5)
linux-gke-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

focal
Released (5.15.0-1027.32~20.04.1)
jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
linux-gke-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(end of standard support, was needs-triage)
focal Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
linux-gke-5.4
Launchpad, Ubuntu, Debian
bionic Ignored
(end of kernel support, was needs-triage)
focal Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
linux-gkeop
Launchpad, Ubuntu, Debian
bionic Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
focal
Released (5.4.0-1061.65)
jammy
Released (5.15.0-1012.16)
linux-gkeop-5.4
Launchpad, Ubuntu, Debian
bionic Ignored
(end of kernel support, was needs-triage)
focal Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
linux-hwe
Launchpad, Ubuntu, Debian
bionic Ignored
(replaced by linux-hwe-5.4, was needs-triage)
focal Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial
Released (4.15.0-201.212~16.04.1)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
linux-hwe-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
focal Ignored
(superseded by linux-hwe-5.13, was needs-triage)
linux-hwe-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
focal Ignored
(superseded by linux-hwe-5.15, was needs-triage)
linux-hwe-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
focal
Released (5.15.0-57.63~20.04.1)
linux-hwe-5.19
Launchpad, Ubuntu, Debian
lunar Does not exist

bionic Does not exist

focal Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

jammy Not vulnerable
(5.19.0-28.29~22.04.1)
upstream
Released (6.0~rc5)
mantic Does not exist

linux-hwe-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
focal Ignored
(superseded by linux-hwe-5.11, was needs-triage)
linux-hwe-edge
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
bionic Ignored
(superseded by linux-hwe-5.4, was needs-triage)
xenial Ignored
(superseded by linux-hwe, was needs-triage)
linux-ibm
Launchpad, Ubuntu, Debian
bionic Does not exist

focal
Released (5.4.0-1041.46)
jammy
Released (5.15.0-1022.25)
kinetic
Released (5.19.0-1014.15)
lunar Not vulnerable
(6.2.0-1001.1)
trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
mantic Not vulnerable
(6.2.0-1001.1)
linux-ibm-5.4
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
bionic
Released (5.4.0-1041.46~18.04.1)
linux-intel-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
focal Ignored
(end of kernel support, was needs-triage)
linux-intel-iotg
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

jammy
Released (5.15.0-1023.28)
kinetic Does not exist

lunar Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
mantic Does not exist

linux-intel-iotg-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

focal
Released (5.15.0-1023.28~20.04.1)
jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
linux-kvm
Launchpad, Ubuntu, Debian
kinetic
Released (5.19.0-1015.16)
lunar Not vulnerable
(6.2.0-1002.2)
trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Not vulnerable
(4.4.0-1004.9)
bionic
Released (4.15.0-1133.138)
focal
Released (5.4.0-1083.89)
jammy
Released (5.15.0-1025.30)
mantic Does not exist

linux-lowlatency
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

kinetic
Released (5.19.0-1014.15)
lunar Not vulnerable
(6.2.0-1002.2)
trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
jammy
Released (5.15.0-57.63)
mantic Not vulnerable
(6.2.0-1003.3)
linux-lowlatency-hwe-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

focal
Released (5.15.0-58.64~20.04.1)
jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
linux-lowlatency-hwe-5.19
Launchpad, Ubuntu, Debian
lunar Does not exist

bionic Does not exist

focal Does not exist

kinetic Does not exist

trusty Does not exist

xenial Does not exist

jammy Not vulnerable
(5.19.0-1017.18~22.04.1)
upstream
Released (6.0~rc5)
mantic Does not exist

linux-lts-xenial
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

jammy Does not exist

trusty Not vulnerable
(4.4.0-13.29~14.04.1)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
linux-oem
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
bionic Ignored
(replaced by linux-hwe-5.4, was needs-triage)
linux-oem-5.10
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
focal Ignored
(superseded by linux-oem-5.13, was needs-triage)
linux-oem-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
focal Ignored
(superseded by linux-oem-5.14, was needs-triage)
linux-oem-5.14
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
focal Ignored
(replaced by linux-hwe-5.15, was needed)
linux-oem-6.0
Launchpad, Ubuntu, Debian
lunar Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable
(6.0.0-1006.6)
kinetic Does not exist

trusty Does not exist

upstream
Released (6.0~rc5)
xenial Does not exist

mantic Does not exist

linux-oem-6.1
Launchpad, Ubuntu, Debian
lunar Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable
(6.1.0-1004.4)
kinetic Does not exist

trusty Does not exist

xenial Does not exist

upstream
Released (6.0~rc5)
mantic Does not exist

linux-oracle
Launchpad, Ubuntu, Debian
bionic
Released (4.15.0-1112.123)
focal
Released (5.4.0-1091.100)
jammy
Released (5.15.0-1026.32)
kinetic
Released (5.19.0-1014.16)
lunar Not vulnerable
(6.2.0-1002.2)
trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial
Released (4.15.0-1112.123~16.04.1)
Available with Ubuntu Pro or Ubuntu Pro (Infra-only)
mantic Not vulnerable
(6.2.0-1003.3)
linux-oracle-5.0
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
bionic Ignored
(superseded by linux-oracle-5.3, was needs-triage)
linux-oracle-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
focal Ignored
(superseded by linux-oracle-5.13, was needs-triage)
linux-oracle-5.13
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
focal Ignored
(superseded by linux-oracle-5.15, was needs-triage)
linux-oracle-5.15
Launchpad, Ubuntu, Debian
kinetic Does not exist

lunar Does not exist

bionic Does not exist

jammy Does not exist

trusty Does not exist

xenial Does not exist

focal
Released (5.15.0-1027.33~20.04.1)
upstream
Released (6.0~rc5)
mantic Does not exist

linux-oracle-5.3
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
bionic Ignored
(superseded by linux-oracle-5.4, was needs-triage)
linux-oracle-5.4
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
bionic
Released (5.4.0-1091.100~18.04.1)
linux-oracle-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
focal Ignored
(superseded by linux-oracle-5.11, was needs-triage)
linux-raspi
Launchpad, Ubuntu, Debian
bionic Does not exist

kinetic
Released (5.19.0-1011.18)
lunar Not vulnerable
(6.2.0-1003.3)
trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
focal
Released (5.4.0-1078.89)
jammy
Released (5.15.0-1022.24)
mantic Not vulnerable
(6.2.0-1004.5)
linux-raspi-5.4
Launchpad, Ubuntu, Debian
focal Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
bionic
Released (5.4.0-1078.89~18.04.1)
linux-raspi2
Launchpad, Ubuntu, Debian
jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
bionic
Released (4.15.0-1125.133)
focal Ignored
(replaced by linux-raspi, was needs-triage)
linux-raspi2-5.3
Launchpad, Ubuntu, Debian
bionic Ignored
(end of standard support, was needs-triage)
focal Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
linux-riscv
Launchpad, Ubuntu, Debian
bionic Does not exist

lunar Not vulnerable
(6.2.0-19.19.1)
trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
kinetic
Released (5.19.0-1011.12)
mantic Not vulnerable
(6.2.0-19.19.1)
focal Ignored
(superseded by linux-riscv-5.8, was needs-triage)
jammy Ignored
(end of kernel support, was needed)
linux-riscv-5.11
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
focal Ignored
(superseded by linux-riscv-5.13, was needs-triage)
linux-riscv-5.8
Launchpad, Ubuntu, Debian
bionic Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
focal Ignored
(superseded by linux-riscv-5.11, was needs-triage)
linux-snapdragon
Launchpad, Ubuntu, Debian
bionic
Released (4.15.0-1143.153)
focal Does not exist

jammy Does not exist

trusty Ignored
(end of standard support)
upstream
Released (6.0~rc5)
xenial Ignored
(end of standard support)
linux-iot
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Not vulnerable

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Needs triage

xenial Does not exist

mantic Does not exist

linux-azure-fde-5.19
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Does not exist

jammy Not vulnerable

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Ignored
(superseded by linux-azure-fde-6.2, was needs-triage)
xenial Does not exist

mantic Does not exist

linux-riscv-5.15
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Not vulnerable

jammy Does not exist

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Needs triage

xenial Does not exist

mantic Does not exist

linux-xilinx-zynqmp
Launchpad, Ubuntu, Debian
bionic Does not exist

focal Not vulnerable

kinetic Does not exist

lunar Does not exist

trusty Does not exist

upstream Needs triage

xenial Does not exist

jammy Not vulnerable

mantic Does not exist

linux-nvidia-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Needs triage

linux-starfive-6.2
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Ignored
(superseded by linux-starfive-6.5, was needs-triage)
linux-laptop
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Does not exist

lunar Does not exist

mantic Not vulnerable

upstream Needs triage

linux-oem-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Needs triage

linux-hwe-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Needs triage

linux-lowlatency-hwe-6.5
Launchpad, Ubuntu, Debian
trusty Does not exist

xenial Does not exist

bionic Does not exist

focal Does not exist

jammy Not vulnerable

lunar Does not exist

mantic Does not exist

upstream Needs triage

Severity score breakdown

Parameter Value
Base score 4.7
Attack vector Local
Attack complexity High
Privileges required Low
User interaction None
Scope Unchanged
Confidentiality None
Integrity impact None
Availability impact High
Vector CVSS:3.1/AV:L/AC:H/PR:L/UI:N/S:U/C:N/I:N/A:H